Contributors: Problem with Firefox 15 on resolved

We have installed a new WYSIWYG (what you see is what you get) editor module for, and the new module resolves a compatibility problem with Firefox version 15.

The new editor is an upgraded version of the one we have been running for the past couple of years, so it should feel fairly familiar to our contributors.

Please email the webmaster if you encounter any browser compatibility issues when contributing stories or comments. Again, we apologize for the temporary inconvenience while we identified the problem and tested the upgrade.